/* CSS Document */
  #sklik-banner {display:none !important;}
#rohy 
  {background:red;
  width:300px;
  height:300px;
  background-image:url(../img/bobo.jpg);
  float: middle;
  border-radius:150px;
  float: center }

body {
  margin: 30px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 25px;
  color: #3a87ad;
  background-color: #d9edf7;
  text-align: justify
}

a {
  color: #0088cc;
  text-decoration: none;
}

h1 {margin 50px;
    font-size:40px;
    text-transform:uppercase;
    line-height:45px;
    color:#0044cc;
    text-align:center}
h2 {margin 50px;
    font-size:30px;
    line-height:35px;
    color:#0044cc;
    text-align:center}